Subject: Welcome to Social-VR!

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:21:38 -0700

Welcome to the Social-VR mailing list, for discussions of issues related to the
development and use of social virtual realities.  This list was initiated by
the attendees of the `Future Directions in Developing Social Virtual Realities'
workshop held at the 1992 Directions and Implications of Advanced Computing
(DIAC) conference.  The initial membership of the list is as follows:

	[email-masked]		(Amy Bruckman)
	[email-masked]		(Jonathan Bachrach)
	[email-masked]			(Barry Hayes)
	[email-masked]			(Brad Templeton)
	[email-masked]		(Jim Burrows)
	[email-masked]		(Jon Callas)
	[email-masked]			(Carl Watts)
	[email-masked]				(Chip Morningstar)
	[email-masked]			(Douglas Jorenby)
	[email-masked]			(Lefty Leverenz)
	[email-masked]			(Elizabeth Reid)
	[email-masked]		(Erik Kay)
	[email-masked]		(Fred Moulton)
	[email-masked]			(Susan Irwin)
	[email-masked]			(Jacques Leslie)
	[email-masked]		(Kevin McGee)
	[email-masked]			(Craig Latta)
	[email-masked]			(Larry Press)
	[email-masked]			(Pavel Curtis)
	[email-masked]			(Scott Luebking)
	[email-masked]		(Choonpiaw Na)
	[email-masked]			(Randy Farmer)
	[email-masked]		(Andrew Robinson)
	[email-masked]		(Shawn O'Donnell)
	[email-masked]		(Sherry Turkle)
	[email-masked]			(Sandy Stone)
	[email-masked]			(Joan Eslinger)
	[email-masked]			(Matt Wright)

This list includes those who signed up at the workshop along with those who
appeared in the To: or Cc: lines of a recent set of messages begun by Amy
Bruckman; I will be sending out copies of those messages to the Social-VR list
today in order to kick-start discussion.

Submissions to the Social-VR mailing list should be sent to

		[email-masked]

Requests to be added to or removed from the list should be sent to

		[email-masked]

I will be archiving all mail sent to the list and will make that archive
available for anonymous FTP once there's anything in it.

I look forward to as interesting and thought-provoking a conversation on this
list as we had in the workshop.